Method: projects.locations.brands.menuIssueClusteringRuns.get

Gets a menu issue clustering run.

HTTP request

GET https://foodorderingaiagent.googleapis.com/v1/{name=projects/*/locations/*/brands/*/menuIssueClusteringRuns/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The resource name of the menu issue clustering run to retrieve. Format: projects/{project}/locations/{location}/brands/{brand}/menuIssueClusteringRuns/{menuIssueClusteringRun}

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of MenuIssueClusteringRun.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.